Bug 1125238 - Build python-lockfile for RHEV-3.5
Summary: Build python-lockfile for RHEV-3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: 1124479 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-31 11:54 UTC by Sandro Bonazzola
Modified: 2015-02-11 20:39 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The python-lockfile package provides a platform-independent file locking module. The lockfile module exports a FileLock class which provides a simple API for locking files. File locking assists in utilizing shared resources from external providers such as Red Hat Enterprise Linux OpenStack Platform on Red Hat Enterprise Virtualization hosts. All users running Red Hat Enterprise Virtualization should install this new package.
Clone Of:
Environment:
Last Closed: 2015-02-11 20:39:13 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0208 normal SHIPPED_LIVE python-lockfile for RHEV-3.5.0 2015-02-12 01:34:11 UTC

Description Sandro Bonazzola 2014-07-31 11:54:28 UTC
This bug is required in order to ship python-lockfile via errata.
It's a dependency for python-daemon.

Comment 2 Pavol Brilla 2014-12-10 15:27:27 UTC
RHBA-2014:18479-02 verified

Comment 4 errata-xmlrpc 2015-02-11 20:39:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0208.html


Note You need to log in before you can comment on or make changes to this bug.